
/* --------------------------------------------------------------------------------------------------------------------------------------- 

LEFT COLUMN STYLES

--------------------------------------------------------------------------------------------------------------------------------------- */

.col-left { margin: 0; padding: 0 0 10px 0; width: 200px; float: left; }

.col-left .catalogueList, .col-left .cardsPanel { width: 200px; background: url("../images/col-left/bg_panel.gif") repeat-y; }
.catalogueListHeader, .cardsPanelHeader { display: block; height: 10px; background: url("../images/col-left/bg_panelHeader.gif") 0% 0% no-repeat; }
.catalogueListFooter, .cardsPanelFooter { clear: both; display: block; height: 10px; background: url("../images/col-left/bg_panelFooter.gif") 0% 100% no-repeat; }
.catalogueList .panelTitle, .cardsPanel .panelTitle { 
	padding: 11px 10px 0 10px; width: 180px; height: 31px; text-align: left; color: #fff;
	background: url("../images/col-left/bg_heading.gif") no-repeat center top; font-size: 1.1em;
	font-weight: bold; text-transform: uppercase;  
}

.catalogueList ul { margin: 5px 10px; list-style: none; }
.catalogueList li { padding: 5px 5px 5px 18px; background: url("../images/arrows/arrow_green.gif") no-repeat 5px 10px; }
* html .catalogueList li { height: 1%; }
.catalogueList li ul { margin: 3px 0 0 10px; }
.catalogueList li ul li { padding: 3px 0; list-style: none; background: none !important; }
.catalogueList li ul li ul { margin: 3px 0 0 10px; }
.catalogueList li ul li ul li { padding: 3px 0; list-style: none; background: none !important; }
.catalogueList li.zebra_row_0 { background-color: #eeeeee; }
.catalogueList li.zebra_row_1 { background-color: none; }
.catalogueList li.zebra_row_0 ul li.zebra_row_0 { background-color: none !important; }
.catalogueList li.zebra_row_1 ul li.zebra_row_1 { background-color: none !important; }

.catalogueList a, .catalogueList a:visited { color: #333; text-decoration: none; }
.catalogueList a:hover { color: #009d57; text-decoration: none; }
.catalogueList li.current a, .catalogueList li.current a:visited, .catalogueList li.current a:hover { color: #009d57; }
.catalogueList li.current ul li a, .catalogueList li.current ul li a:visited { color: #333; text-decoration: none; }
.catalogueList li.current ul li a:hover { color: #009d57; text-decoration: none; }

.col-left .cardsPanel { text-align: center; }
.cardsPanel img { margin: 10px auto; text-align: center; }
.col-left .panel { margin-bottom: 10px; }
